Activity log for bug #1225121

Date Who What changed Old value New value Message
2013-09-13 18:00:38 Chris Gregan bug added bug
2013-09-17 08:24:18 Sylvain Pineau checkbox-ihv-ng: assignee Daniel Manrique (roadmr) Chris Gregan (cgregan)
2013-09-17 08:24:22 Sylvain Pineau checkbox-ihv-ng: status Confirmed Incomplete
2013-09-17 18:02:44 Chris Gregan checkbox-ihv-ng: status Incomplete Confirmed
2013-09-17 20:37:58 Daniel Manrique checkbox-ihv-ng: status Confirmed Triaged
2013-09-18 20:43:00 Launchpad Janitor branch linked lp:~roadmr/checkbox-ihv-ng/packaging-min-plainbox-version
2013-09-18 20:44:53 Daniel Manrique checkbox-ihv-ng: status Triaged In Progress
2013-09-18 20:44:55 Daniel Manrique checkbox-ihv-ng: assignee Chris Gregan (cgregan) Daniel Manrique (roadmr)
2013-09-19 09:28:47 Launchpad Janitor branch linked lp:~checkbox-ihv-ng/checkbox-ihv-ng/packaging
2013-09-19 09:30:44 Sylvain Pineau checkbox-ihv-ng: status In Progress Fix Released
2013-09-19 19:04:58 Daniel Manrique checkbox-ihv-ng: status Fix Released In Progress
2013-09-19 19:23:55 Daniel Manrique branch linked lp:~roadmr/checkbox/122521-plainbox-packaging-min-version
2013-09-20 09:26:49 Sylvain Pineau checkbox-ihv-ng: status In Progress Fix Released